body {
	font-family:Verdana, tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#ffffff;
	margin:0px;
	padding:0px;
}

#bodydiv {
	width:1046px;
	margin-left:auto;
	margin-right:auto;
}
#contentdiv {
	float:left;
	width:1046px;
}

/* HEADER AND TOP NAVIGATION STYLES*/

#headerdiv {
	float:right;
	margin:0px;
	padding:0px;
	width:1044px;
	margin-bottom:11px;
}
#headerdiv h1 {
	color:#666666;
	font-size:14px;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-top:14px;
}

#headercontent {
    float:left;
	width:1044px;
	height:70px;
	background:url(/beta_booblenation_v2/images/nationbanner.png) no-repeat center bottom;
	/* padding-left:22px;  */
        padding-left:10px;
}
* html #header_search form { margin-top:0px; margin-left:5px;}

#header_search form {
	float:left;
	margin:0px;
	padding:0px;
	margin-left:10px;
}

* html #header_search { margin-right:10px;}
#header_search {
	float:left;
	margin:0px;
	padding:0px;
	margin-right:20px;
	margin-top:33px; 
}
* html #headercontent select { margin-right:2px; }

#headercontent select {
	margin:0px;
	padding:0px;
	margin-left:3px;
	margin-right:5px;
}
#headercontent input {
	margin:0px;
	padding:0px;
}
* html #recent_search { margin-top:37px;}
#recent_search {
	float:left;
	color:#ffffff;
	margin:0px;
	padding:0px;
	margin-top:35px;

}
* html #recent_search h2 { margin-right:3px;  }

#recent_search h2 {
	float:left;
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-size:12px;
	margin-right:6px;
}
#recent_search a {
	color:#fff000;
}


/*  NAVIGATION FOR LINKS IN MAIN CONTENT AREA  */

#headernav {
	float:left;
	width:602px;
	height:126px;
	margin:0px;
	padding:0px;
	margin-bottom:25px;
}
#headernav ul {
	float:left;
	margin:0px;
	padding:0px;
	margin-top:30px;
	list-style-type:none;
}
* html #headernav ul li { margin-right:2px; }


#headernav ul li {
	float:left;
	width:89px;
	height:20px;
	border:1px solid #cccccc;
	margin:0px;
	padding:0px;
	margin-right:4px;
	background:url(/beta_booblenation_v2/images/inactive_green_bg.jpg) repeat-x left;
	text-align:center;
	
}
#headernav ul li a{
	color:#006699;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	font-family:tahoma;
	display:block;
	width:89px;
	height:20px;
	margin:0px;
	padding:0px;
	padding-top:3px;
}
#headernav ul li a:hover{
	color:#ffffff;
	background:url(/beta_booblenation_v2/images/mouseover_orange_bg.jpg) repeat-x left;

}



/* END HEADER AND TOP NAVIGATION STYLES*/


#booblecams_left {
	float:right;
	width:205px;
	background-color:#dcdd9f;
}

#booblecams_left p {
	float:left;
	width:200px;
	background-color:#7fcd34;
	color:#ffffff;
	font-family:verdana;
	font-weight:bold;
	font-size:11px;
	margin:0;
	padding:0px;
	padding-top:3px;padding-bottom:3px;
	padding-left:5px;
}

/*  END LEFT NAV STYLES  */


* html #main_content { margin-left:5px; }

#main_content {
	float:left;
	width:602px;
	margin:0px;
	padding:0px;
	margin-left:10px;
}

#left_maincontent {
	float:left;
	width:280px;

}
.blue_bar_main_left {
	float:left;
	height:19px;
	width:276px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-top:2px;
	padding-left:10px;
	background:url(/beta_booblenation_v2/images/blue_bar_bg.jpg) repeat-x left;
	border:1px solid #cccccc;
}
#left_maincontent h1 {
	font-size:12px;
	color:#ffffff;
	text-align:left;
}
#left_maincontent h2 {
	font-size:12px;
	color:#000000;
	text-align:left;
	margin:0px;
	padding:0px;
}

#left_maincontent ul {
	float:left;
	width:276px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
	list-style-type:none;
}
#left_maincontent ul li {
	float:left;
	margin:0px;
	padding:0px;
	width:276px;
	margin-bottom:10px;
}
#left_maincontent ul li p {
	margin:0px;
	padding:0px;
	color:#000000;
}

#left_maincontent a {
	color:#006699;
	text-decoration:none;
	font-weight:bold;
}

* html #right_maincontent { margin-left:9px; }

#right_maincontent {
	float:left;
	width:263px;
	margin-left:18px;

}
#right_maincontent img {
	margin-bottom:20px;
}
.blue_bar_main_right {
	float:left;
	height:19px;
	width:256px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-top:2px;
	padding-left:10px;
	background:url(/beta_booblenation_v2/images/blue_bar_bg.jpg) repeat-x left;
	border:1px solid #cccccc;
}
#right_maincontent h1 {
	font-size:12px;
	color:#ffffff;
	text-align:left;
}
#right_maincontent ul {
	float:left;
	margin:0px;
	padding:0px;
	padding-left:35px;
	*padding-left:40px;
	list-style-type:decimal;
	font-weight:bold;
}
#right_maincontent ul li {
	margin:0px;
	padding:0px;
}
#right_maincontent ul li a {
	color:#006699;
	text-decoration:none;
}
* html .bottom_maincontent { margin-top:10px; margin-bottom:10px;}
.bottom_maincontent {
	float:left;
	width:561px;
	margin-bottom:20px;
}
.bottom_maincontent p {
	margin:0px;
	padding:0px;
	margin-top:10px;
}

.bottom_maincontent p a {
	font-weight:bold;

}
.blue_bar_main_bottom {
	float:left;
	height:19px;
	width:554px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-top:2px;
	padding-left:10px;
	background:url(/beta_booblenation_v2/images/blue_bar_bg.jpg) repeat-x left;
	border:1px solid #cccccc;
}
.bottom_maincontent h1 {
	font-size:12px;
	color:#ffffff;
	text-align:left;
}

.bottom_maincontent h2 {
	color:#000000;
	font-size:12px;
	
}
.bottom_maincontent ul {
	float:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
* html .bottom_maincontent ul li { margin:0px; margin-left:15px; margin-right:15px; margin-top:20px; margin-bottom:20px;}
.bottom_maincontent ul li {
	float:left;
	margin:20px;
}
.bottom_maincontent ul li p {
	margin:0px;
	padding:0px;
	margin-top:5px;
	text-align:center;
}
.bottom_maincontent ul li p a{
	font-weight:normal;
}

* html #right_content { margin-right:7px; }
#right_content {
	float:right;
	width:185px;
	margin:0px;
	padding:0px;
	margin-right:15px;
}
#bubblegirl {
	float:left;
	margin:0px;
	padding:0px;
	margin-bottom:30px;
	height:176px;
	width:185px;
}

.blue_bar_bg {
	float:left;
	height:19px;
	width:183px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	padding-top:2px;
	padding-left:10px;
	background:url(/beta_booblenation_v2/images/blue_bar_bg.jpg) repeat-x left;
	border:1px solid #cccccc;
}
#top_rightcontent {
	float:left;
}

#top_rightcontent img {
	margin-top:20px;
	margin-bottom:10px;
}
#top_rightcontent p {
	margin:0px;
	padding:none;	
	margin-left:auto;
	margin-right:auto;
	width:180px;
	text-align:left;
	
}
#top_rightcontent p a {
	font-weight:bold;
	text-decoration:underline;
}
#top_rightcontent a {
	text-decoration:none;
	color:#006699;
}

#top_rightcontent h1 {
	font-size:12px;
	color:#ffffff;
	text-align:left;
}
#top_rightcontent h2 {
	font-size:12px;
	color:#006699;
	margin:0px;
	padding:0px;
	text-align:center;
}
#top_rightcontent h3 {
	font-size:12px;
	color:#006699;
	margin:0px;
	padding:0px;
	text-align:center;
}
#top_rightcontent h3 a {
	text-decoration:none;
	color:#006699;
	margin:0px;
	padding:0px;
}

#top_rightcontent h2 a {
	text-decoration:none;
	color:#000000;
	margin:0px;
	padding:0px;
}
#middle_rightcontent {
	float:left;
	margin-top:20px;
}
#middle_rightcontent a {
	color:#006699;
	text-decoration:none;
}
#middle_rightcontent h2 {
	font-size:12px;
	color:#006699;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:147px;
}
#middle_rightcontent img {
	margin-top:10px;
	margin-bottom:10px;
}
#middle_rightcontent p {
	width:147px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#middle_rightcontent p a {	
	font-weight:bold;
	text-decoration:underline;
}
.blue_bar_review {
	float:left;
	height:19px;
	width:183px;
	margin:0px;
	padding:0px;
	padding-top:2px;
	padding-left:10px;
	background:url(/beta_booblenation_v2/images/blue_bar_bg.jpg) repeat-x left;
	border:1px solid #cccccc;
}

#bottom_rightcontent {
	float:left;
	margin-top:20px;
}
#bottom_rightcontent h1{
	color:#ffffff;
	font-size:12px;
	text-align:left;

}
#bottom_rightcontent ul {
	float:left;
	width:195px;
	margin:0px;
	padding:0px;
	background-color:#e6e6e6;
	list-style-type:none;
	font-size:11px;
}
#bottom_rightcontent ul li {
	float:left;
	width:195px;
	margin:0px;
	padding:0px;
	padding-bottom:3px;
	padding-top:3px;
	border-bottom:1px solid #ffffff;
}
#bottom_rightcontent ul li a {
	text-decoration:none;
	color:#000000;
}
#bottom_rightcontent ul li h2 {
	width:150px;
	font-size:12px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#bottom_rightcontent ul li h3 {
	width:150px;
	font-size:12px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;

}
#bottom_rightcontent ul li h3 a {
	color:#0000cc;
}

* html .review_title { margin-left:2px;}


.review_title {
	float:left;
	margin-left:5px;
}

* html .review_date { margin-right:2px; }

.review_date {
	float:right;
	margin-right:5px;
}

#footer{
	float:left;
	position:relative;
	width:1054px;
	margin-bottom:40px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	background-color:#336699;
	color:#FFFFFF;
	margin-top:20px;
}
#footer a {
	color:#ffffff;
}
#footer p {
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	font-size:10px;
	margin-bottom:5px;
}
#footer ul{ margin:0 auto;
	padding:0px;
	list-style-type:none;
	margin-bottom:5px;
}
#footer li{
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}
#footer li a{
	color:#FFFFFF;
}




#headerimage { display:none; }